using System;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

using System.Data;
using System.Configuration;
using System.Web.Security;
using Telerik.Web.UI;
using System.Xml;

public partial class _Default : System.Web.UI.Page 
{

    protected void Page_Load(Object sender, EventArgs args)
    {
        if (!IsPostBack)
        {
            DataSet catalog = new DataSet();
            catalog.ReadXml(MapPath("test.xml"));
            Repeater1.DataSource = catalog;
            Repeater1.DataBind();
        }
    }
}
